<wpml-config>
    <custom-fields>
        <custom-field action="translate">another_page_description</custom-field>
    </custom-fields>
    <custom-types>
    </custom-types>    
    <taxonomies>
              
    </taxonomies> 
</wpml-config>